Verkkoaikapalvelin NTP-aikapalvelin GPS Beidou GLONASS EU-pistokkeelle
104,28 €
104,28 €
Pe, 9 loka - to, 15 loka
Turvallinen maksaminen
Tyytyväisyyslupaus
30 päivän avokauppa
Tuotekuvaus
Verkon laitteet, jotka tarvitsevat aikasignaaleja, kuten tietokoneet ja ohjaimet, voivat synkronoida standardin kellosignaalien kanssa verkon ajoitustoiminnon toteuttamiseksi. Standardi kellotieto lähetetään /IP-verkon kautta, tukien -to- ja lähetystiloja.
Se on helppo , tarvitsee vain GNSS-satelliittiantenniin, koko verkko voidaan synkronoida. Se on pieni ja helppo asentaa. Siinä on erittäin alhainen kulutus.
Vain kytke ja käytä.
Tuote on testattu useilla käytännön sovelluksilla markkinoilla, ja se on vakaa ja luotettava .
Jopa 6000 käyntiä sekunnissa
WebUI-käyttöliittymä, kätevä ja nopea hallinta
Paikallisverkon synkronoinnin ajoitustarkkuus: 0,5-2 ms
Sisäisesti integroitu korkean ajoituksen GNSS-satelliittivastaanotin
Tukee GPS:ää, Beidouta, GLONASSia, QZSS:ää
NTP v2 (RFC 1119), NTP v3 (RFC 1305), NTP v4 (RFC5905)
SNTP v3 (RFC 1769), SNTP v4 (RFC 2030)
Tukee MD5-tietojen todentamista
Tukee SERVER- ja työtiloja
Ethernet-portti tukee 10/100M, täysdupleksia, puolidupleksia ja automaattista neuvottelumekanismia
Tukee käyttäjän määrittämää osoitetta
NMEA0183 lähettää protokollan kautta
Kompakti rakenne, helppo asentaa
kulutus 1W
Teollinen käyttölämpötila-alue
Pistoketyyppi: EU-pistoke, se soveltuu Indonesiaan, Saksaan, , Espanjaan ja niin edelleen.
Väri: musta
Materiaali: Metalli + muovi
Koko: 80 x 23,8 x 90 mm
Pakkauksen sisältö:
1 sarja * NTP-aikapalvelin
Vain yllä oleva paketin sisältö, muut tuotteet eivät sisälly.
Huomautus: Valo ja erilaiset näytöt voivat aiheuttaa tuotteen värin hieman erilaiseksi kuin todellinen. Sallittu mittausvirhe on +/- 1-3 cm.
Tuotenro
90f7ba15-d3b7-45b7-b076-1c2e9ace55eb
Fyndiqilla ei ole omaa varastoa, vaan yritys tekee yhteistyötä yksittäisten kauppiaiden kanssa, jotka varastoivat tuotteitaan Ruotsissa ja sen ulkopuolella, Euroopan unionissa (EU) ja Euroopan talousalueella (ETA).
Tilauksesi lähetetään kyseisen toimittajan omasta varastosta, ja toimituksia tehdään kaikkina arkipäivinä. Heti kun tilauksesi on lähetetty, saat sähköpostitse toimitusvahvistuksen.
Tuotteet toimitetaan sinulle tuotteista riippuen 1–21 arkipäivän kuluessa, joko suoraan postilaatikkoosi tai lähimpään noutopisteeseen. Jos olet tilannut tuotteita eri kauppiailta, ne lähetetään erillisinä paketteina. Arvioidun toimituspäivän näet aina tuotetiedoista ja tilausvahvistuksestasi.
Toimituskulut
Toimituskulut Riippumatta siitä mitä tai kuinka monta tuotetta tilaat Fyndiqiltä, maksat vain kiinteän toimitusmaksun joka on 3.90 euroa. Ostamisen jälkeen ei koskaan aiheudu ylimääräisiä toimituskuluja.
Toimitusrajoitukset
Fyndiq tarjoaa toimituksia koko Suomeen paitsi Ahvenanmaalle (postinumerot jotka alkavat numerolla 22). Jos teet tilauksen Ahvenanmaalle, se tullaan perumaan ja tulemme tekemään maksun palautuksen.
Verkkoaikapalvelin NTP-aikapalvelin GPS Beidou GLONASS EU-pistokkeelle
104,28 €
104,28 €
Pe, 9 loka - to, 15 loka
Turvallinen maksaminen
Tyytyväisyyslupaus
30 päivän avokauppa